package cn.com.qmth.examcloud.core.questions.base.bean;

public class ExportServiceManageBean {

    private String id;

    private String orgId;

    private String exportServiceName;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getExportServiceName() {
        return exportServiceName;
    }

    public void setExportServiceName(String exportServiceName) {
        this.exportServiceName = exportServiceName;
    }

    public String getOrgId() {
        return orgId;
    }

    public void setOrgId(String orgId) {
        this.orgId = orgId;
    }

}